View Issue Details

IDProjectCategoryView StatusLast Update
0000073SOGoWeb Calendarpublic2010-11-23 20:53
Reporterjakob42 Assigned Tofrancis  
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Fixed in Version1.3.5 
Summary0000073: Show the current time as a line in the calendar view
Description

My users would love to see the current time in the calendar view as a line, just as Google calendar has it. To clarify: At the current day a horizontal line in the heigth of the current time.

Thanks

TagsNo tags attached.

Activities

user4

2009-07-23 09:58

  ~0000039

There is now a red line showing the current time, in day view as well as week view.

Thanks,

francis

francis

2009-07-28 15:34

administrator   ~0000056

When in the day view, the red line should probably not appear when not viewing today.

user4

2009-07-29 09:44

  ~0000057

That was a bug, it's now fixed.

francis

francis

2010-07-05 15:33

administrator   ~0001151

Where is it? I has disappeared!

francis

francis

2010-11-23 20:53

administrator   ~0001891

Fixed, again.

Issue History

Date Modified Username Field Change
2009-07-22 04:11 jakob42 New Issue
2009-07-22 16:13 user4 Status new => assigned
2009-07-22 16:13 user4 Assigned To => user4
2009-07-23 09:58 user4 Note Added: 0000039
2009-07-23 09:58 user4 Status assigned => resolved
2009-07-23 09:58 user4 Resolution open => fixed
2009-07-28 15:34 francis Note Added: 0000056
2009-07-28 15:34 francis Status resolved => feedback
2009-07-28 15:34 francis Resolution fixed => reopened
2009-07-29 09:44 user4 Note Added: 0000057
2009-07-29 09:44 user4 Status feedback => resolved
2009-07-29 09:44 user4 Resolution reopened => fixed
2009-07-29 11:04 francis Fixed in Version => 1.0.4
2010-07-05 15:33 francis Assigned To user4 => francis
2010-07-05 15:33 francis Note Added: 0001151
2010-07-05 15:33 francis Status resolved => feedback
2010-07-05 15:33 francis Resolution fixed => reopened
2010-11-23 20:53 francis Note Added: 0001891
2010-11-23 20:53 francis Status feedback => resolved
2010-11-23 20:53 francis Fixed in Version 1.0.4 => 1.3.5
2010-11-23 20:53 francis Resolution reopened => fixed